Nowe wersje IPMI bez wymaganej JAVY

Listopad 10, 2016

Supermicro wprowadza nową wersje IPMI (Inteligent Platform Management Interface), która nie wymaga do jego zarządzania użycia JAVY. Obsługa jest realizowana za pomocą HTML5 i JavaScript które domyślnie obsługują wszystkie popularne graficzne przeglądarki internetowe jak Firefox, Chrome, Opera, Internet Explorer czy Safari.

Obsługa bez konieczności posiadania JAVY występuje od wersji IPMI 3.36, dla wszystkich platform serwerowych pod Xeon E5 w wersji v3 i v4 zbudowanych w oparciu o płytę główna X10DR oraz X10SR (seria 1018R, 2028R, 6018R, 6028R, 6038R, 6048R itd.) oraz dla platform serwerowych pod Xeon E3-1200v5 Skylake (płyty główne z serii: X10SS, X11SS oraz platformy serwerowe z serii: 1019, 5019 itd).

Uwaga! Aby mieć pewność że wybrana płyta główna posiada IPMI gdzie zarządzanie nim nie wymaga posiadania JAVY prosimy o skontaktowanie się ze sprzedawcą, ponieważ nie wszystkie płyty dostają jednocześnie nowszą wersję.